<?xml version="1.0" encoding="ISO-8859-1"?>
<Source>
	<language xml:lang="en-us"/>
	<!-- LUpdate config file for SetPoint, Logitech, production -->
	<ActiveStringSet ID="Main"/>
	<StringSet ID="Main">
    <String ALIAS="IDS_PRODUCT_NAME_KEY" translate="0">SetPoint</String>
    <String ALIAS="IDS_PRODUCT_BRAND" translate="0">Logitech</String>
    <String ALIAS="IDS_PAYLOAD_FILENAME" translate="0">setpoint</String>
    <String ALIAS="IDS_PRODUCT_ABBR" translate="0">sp</String>
    <String ALIAS="IDS_PAYLOAD_SERVER"  translate="0">http://updates.logitech.com/logitech/controldevices/setpoint</String>
    <String ALIAS="IDS_PAYLOAD2_SERVER" translate="0">http://updates.logitech.com/logitech/controldevices/setpoint/devices</String>
    <!-- res, pl args -->
    <String ALIAS="IDS_QS_SEND_QUERYSTRING" translate="0">1</String>
    <String ALIAS="IDS_QS_SEND_UPDATER_GUID" translate="0">1</String>
    <String ALIAS="IDS_PAYLOAD_SEND_LANG" translate="0">0</String>
    <!-- res, send os, def:1 -->
    <!-- res, send bitness via filename, def: 0 -->
    <!-- res -->
    <String ALIAS="IDS_PAYLOAD2_ARGS" translate="0">/s</String>
    <!-- -->
    <!-- msi args -->
    <!-- msp args -->
    <!-- res -->
    <!-- res -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
    <!-- -->
	</StringSet>
</Source>
